* {
margin : 0; 
padding : 0; 
font-weight : normal; 
} 
* html div#page{
height:100%;
}
body > #page {
height: auto;
}
html { 
height:100%;
} 
body {
height:100%;
font-size : 70%; 
line-height : 150%; 
color : #666666; 
text-align : center;
font-family : Verdana, Chicago, osaka, sans-serif, "ＭＳ Ｐゴシック"; 
background :#ffffff url(img/wall_500.gif) repeat-y center center; 
} 
img {
border : 0; 
}
br {
letter-spacing : normal; 
} 
a {
color : #666666; 
text-decoration : none; 
} 
a:hover {
color : #000000; 
} 
h1 {
font-size : 200%; 
font-family : "Century Gothic", "ＭＳ ゴシック", Osaka, sans-serif;
letter-spacing : 3px;
padding : 100px 20px 20px 20px;
}
h2 {
font-size : 150%; 
font-family : "Century Gothic", "ＭＳ ゴシック", Osaka, sans-serif;
color : #000000; 
padding: 10px 0 0 0;
} 
h3 {
font-size : 100%; 
padding: 10px 0 0 0;
}
h5 {
font-size : 100%; 
padding: 10px 0 0 0;
} 
h6 {
font-size : 150%; 
color : #000000; 
padding: 10px 0 20px 0;
}
p {
padding: 10px 0;
} 
b{
font-weight:bolder;
color : #666666; 
}
strong{
font-weight:bolder;
color : #000000; 
}
del{
text-decoration:line-through;
}
ul {
list-style: none;
}
form{
padding : 10px 0 20px 0;
}
textarea,input,select {
font-size : 11px; 
color : #666666; 
border : 1px solid #d7e19e;
background-color : #d7e19e;
margin: 2px 0;
padding : 2px;
}
#page {
margin:0px auto;
position:relative;
width : 501px; 
min-height: 100%;
text-align : left;
background :#ececde url(img/page_wall.gif) repeat-x ;
} 
/* メニュー */
#menu{
padding: 0 20px;
background-color: #d7e19e;
}
#menu li {
display: inline;
margin : 0 3px ;
}
/* メイン */
#main {
height : auto; 
padding: 20px;
}
#main ul{
padding: 10px 0;
}
dl.about{
padding : 10px 0;
}
dl.about dt{
padding : 2px;
}
dl.about dd{
margin-top:-1.8em;
margin-left:120px;
}
/* リンクページ */
.link {
margin : 0 0 10px 0;
line-height: 130%;
}
dt.site01 a{
border-bottom: 1px solid #999999;
}
.link dl{
padding : 0 0 10px 0;
}
/* 31*31のバナーの場合 */
dd.site02{
height: 35px;
margin-top:-3em;
margin-left:41px;
}
/* 88*31のバナーの場合 */
dd.site03{
height: 35px;
margin-top:-3em;
margin-left:98px;
}
/* 200*40のバナーの場合 */
dd.site04{
height: 44px;
margin-top:-3.8em;
margin-left:210px;
}
/* テキストページ*/
.text {
margin : 0 0 20px 0;
}
/* ナビ*/
ul.navi {
text-align : center;
margin: 10px 0;
}
ul.navi li{
display: inline;
padding: 0 5px 0 0;
}
/* ILLUST*/
ul.submenu03 li{
display: inline;
padding : 0 3px 0 0;
}
/* 画像の展示用 */
#main .img { 
text-align : center;
padding : 20px 0 ;
margin:10px 0;
}
/* INFO */
.info{
overflow: auto;
height : 50px;
width : 360px;
margin: 10px 0 20px 0;
}
/* ページトップ */
.pagetop{
text-align : right;
margin:0 0 20px 0;
}
/* フッター */
#foot {
position:absolute;
width : 100%; 
bottom:0px;
height:20px;
text-align : center;
background-color: #adc7c8;
}
#foot li{
display: inline;
padding: 0 5px;
}
